sc::DensityColorizer(3)

NAME
sc::DensityColorizer -

SYNOPSIS

Inherits sc::MoleculeColorizer'.

  Public Member Functions
DensityColorizer (const Ref< KeyVal > &)
void colorize (const Ref< RenderedPolygons > &)

  Protected Attributes
Ref< Wavefunction > wfn_
double scale_
double reference_
int have_scale_
int have_reference_

Author

Generated automatically by Doxygen for MPQC from the source code'.